Activity log for bug #1684492

Date Who What changed Old value New value Message
2017-04-20 08:17:18 Stefan Bader bug added bug
2017-04-20 08:17:19 Stefan Bader tags kernel-release-tracking-bug
2017-04-20 08:17:20 Stefan Bader tags kernel-release-tracking-bug block-proposed-xenial kernel-release-tracking-bug
2017-04-20 08:17:21 Stefan Bader bug added subscriber SRU Verification
2017-04-20 08:17:24 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-04-20 08:17:29 Stefan Bader bug added subscriber hardware-certification-users
2017-04-20 08:17:30 Stefan Bader nominated for series Ubuntu Xenial
2017-04-20 08:17:31 Stefan Bader bug task added linux-hwe-edge (Ubuntu Xenial)
2017-04-20 08:17:32 Stefan Bader tags block-proposed-xenial kernel-release-tracking-bug block-proposed-xenial kernel-release-tracking-bug xenial
2017-04-20 08:17:33 Stefan Bader linux-hwe-edge (Ubuntu Xenial): status New Confirmed
2017-04-20 08:17:36 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2017-04-20 08:17:36 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2017-04-20 08:17:38 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2017-04-20 08:17:38 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2017-04-20 08:17:39 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2017-04-20 08:17:40 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2017-04-20 08:17:42 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2017-04-20 08:17:42 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2017-04-20 08:17:43 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2017-04-20 08:17:44 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2017-04-20 08:17:45 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2017-04-20 08:17:46 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2017-04-20 08:17:47 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2017-04-20 08:17:47 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2017-04-20 08:17:48 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2017-04-20 08:17:49 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2017-04-20 08:17:50 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2017-04-20 08:17:51 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2017-04-20 08:17:53 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2017-04-20 08:17:53 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2017-04-20 08:17:54 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2017-04-20 08:17:55 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2017-04-20 08:17:56 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2017-04-20 08:17:57 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2017-04-20 08:17:58 Stefan Bader kernel-sru-workflow: status New In Progress
2017-04-20 08:18:00 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2017-04-20 08:18:02 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-04-20 08:18:04 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:07 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-04-20 08:18:09 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-04-20 08:18:16 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-04-20 08:18:18 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:20 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-04-20 08:18:23 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:24 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2017-04-20 08:18:26 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:27 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-04-20 08:18:30 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-04-20 08:18:31 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-04-20 08:18:33 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-04-20 08:18:34 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-04-20 08:18:36 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-04-20 08:18:38 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-04-20 08:18:40 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:42 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-04-20 08:18:43 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-04-20 08:18:45 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-04-20 08:18:48 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:50 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-04-20 08:18:52 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-04-20 08:18:53 Stefan Bader linux-hwe-edge (Ubuntu): status New Invalid
2017-04-20 08:18:56 Stefan Bader linux-hwe-edge (Ubuntu Xenial): importance Undecided Medium
2017-04-20 08:18:57 Stefan Bader tags block-proposed-xenial kernel-release-tracking-bug xenial block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.04.04-3 xenial
2017-04-20 08:18:58 Stefan Bader tags block-proposed-xenial kernel-release-tracking-bug kernel-sru-cycle-2017.04.04-3 xenial block-proposed-xenial kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial
2017-04-20 09:58:22 Stefan Bader summary linux-hwe-edge: <version to be filled> -proposed tracker linux-hwe-edge: 4.10.0-20.22~16.04.1 -proposed tracker
2017-04-20 09:58:37 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2017-04-20 09:58:37 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-04-20 10:01:49 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-04-20 10:01:51 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Confirmed
2017-04-20 10:02:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 20. April 2017 10:01 UTC
2017-04-20 10:02:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 20. April 2017 10:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Packaging
2017-04-20 11:00:49 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-04-20 11:00:53 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-04-20 11:00:56 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-04-20 11:00:58 Brad Figg kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2017-04-20 11:01:02 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2017-04-20 11:01:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 20. April 2017 11:00 UTC
2017-04-20 11:01:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Packaging kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 20. April 2017 11:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Uploaded
2017-04-20 23:31:14 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-04-20 23:31:16 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial
2017-04-20 23:31:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1684491 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1684491 phase: Uploaded
2017-04-21 09:40:52 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2017-04-21 09:40:52 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-04-21 12:02:51 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-04-21 12:02:55 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-04-21 12:03:10 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-04-21 12:03:20 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-04-21 12:31:29 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-04-21 14:45:06 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status Confirmed Invalid
2017-04-21 14:45:24 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status New Invalid
2017-04-21 16:20:40 Stefan Bader description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1684491 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Uploaded
2017-04-21 16:32:28 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-04-21 23:47:30 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-04-21 23:47:30 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-04-22 09:09:02 Stefan Bader kernel-sru-workflow/certification-testing: status Confirmed Invalid
2017-04-22 13:06:56 Stefan Bader kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2017-04-22 14:00:43 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2017-04-22 14:00:47 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2017-04-22 14:00:50 Brad Figg tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial block-proposed kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial
2017-04-22 14:00:51 Brad Figg tags block-proposed kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial kernel-release-tracking-bug kernel-sru-backport-of-1684491 kernel-sru-cycle-2017.04.04-3 xenial
2017-04-24 14:31:41 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2017-04-24 14:31:41 Łukasz Zemczak kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-04-24 14:31:42 Launchpad Janitor linux-hwe-edge (Ubuntu Xenial): status Confirmed Fix Released
2017-04-24 14:31:50 Łukasz Zemczak kernel-sru-workflow/promote-to-security: status Confirmed Fix Committed
2017-04-24 14:31:50 Łukasz Zemczak kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-04-24 15:04:31 Brad Figg kernel-sru-workflow/promote-to-security: status Fix Committed Fix Released
2017-04-24 15:04:35 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Monday, 24. April 2017 15:04 UTC
2017-04-24 15:04:36 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Monday, 24. April 2017 15:04 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Promoted to proposed
2017-04-24 15:36:07 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2017-04-24 15:36:10 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2017-04-24 15:36:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Promoted to proposed kernel-stable-phase:Released kernel-stable-phase-changed:Monday, 24. April 2017 15:36 UTC
2017-04-24 15:36:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Promoted to proposed kernel-stable-phase:Released kernel-stable-phase-changed:Monday, 24. April 2017 15:36 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1685298 phase: Released
2017-04-24 16:38:49 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-01-14 10:41:45 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid